summaryrefslogtreecommitdiff
path: root/totsc/install-patch-intl.sh
diff options
context:
space:
mode:
Diffstat (limited to 'totsc/install-patch-intl.sh')
-rwxr-xr-xtotsc/install-patch-intl.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/totsc/install-patch-intl.sh b/totsc/install-patch-intl.sh
index 1f25619..19c2b15 100755
--- a/totsc/install-patch-intl.sh
+++ b/totsc/install-patch-intl.sh
@@ -28,10 +28,10 @@ setuptmp
getpatch http://downloads.bioware.com/baldursgate1/BGTalesIntl5512.exe
-cabextract -L $TMPDIR/BGTalesIntl5512.exe -d $TMPDIR || die
-unshield -L x $TMPDIR/data1.cab -d $TMPDIR || die
+cabextract -L $TMPDIR/BGTalesIntl5512.exe -d $TMPDIR || diesoftly
+unshield -L x $TMPDIR/data1.cab -d $TMPDIR || diesoftly
-cp -R $TMPDIR/minimumdata/* "$TARGETDIR" || die
+cp -R $TMPDIR/minimumdata/* "$TARGETDIR" || diesoftly
cleanuptmp
setperms "$TARGETDIR"